﻿.fl{float:left}
.fr{float:right}
.mt10{margin-left:12px;}
.ml50{margin-left:50px;}
.clearfix{zoom:1}
.warp{width:1280px;margin-left:auto;margin-right:auto;}
.microHei{font-family:"Microsoft YaHei"}
#Version{width:100%;height:1080px;position:relative;overflow:hidden;}
#Flash{width:1920px;height:1080px;position:absolute;left:50%;margin:0px auto -272px -960px;z-index:50;}
#Header{margin:0px auto -290px -960px;width:1920px;height:1080px;position:absolute;left:50%;}
#Flash2{width:1920px;height:500px;position:absolute;top:0px;left:50%;margin-left:-960px;z-index:2;}
.hao123{width:260px;height:20px;top:60px;left:50%;margin-left:360px;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:absolute;z-index:55;}
.logo2{width:98px; height:228px; position:fixed; top:0px; left:50%; cursor:pointer;;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;margin-left:560px;z-index:999999;}
.logo2 img{width:100%; height:100%;}
.logo1{width:50px; height:50px; position:absolute; top:17px;cursor:pointer;;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;right:80px;z-index:999999;}
.logo1 img{width:100%; height:100%;}
.cloud-l{width:428px;height:90px;background:url(../images/cloud-left.png) no-repeat;position:absolute;top:520px;z-index:99}
.cloud-r{width:403px;height:159px;background:url(../images/cloud-right.png) no-repeat;position:absolute;top:550px;z-index:99}
.cloud-b{width:580px;height:201px;background:url(../images/cloud-bottom.png) no-repeat;position:absolute;top:590px;z-index:99}
.slogen{width:700px;height:60px;position:absolute;left:50%;margin-left:-320px;top:680px;background:url(../images/slogen.png) no-repeat;z-index:99;}
.musicbox{width:47px;height:47px;position:absolute;z-index:500;top:15px;left:50%;cursor:pointer;margin-left:-400px}
.musicplay{background:url(../images/musicplay.png) no-repeat}
.musicstop{background:url(../images/musicstop.png) no-repeat}
.btn_payss{position:absolute;left:0px;top:0px;width:100%;height:100%;text-indent:-99em;overflow:hidden;z-index:999999;zoom:1}
i{font-style:normal;}
a:hover{color:#ffde00;text-decoration:none}
.ht1{overflow:hidden;text-indent:-9999px;}
.area{width:1000px;margin:0 auto;}
.area{width:1200px;margin:0 auto;}
.topbg{height:100px;width:100%;background:#000}
.top{height:100px;position:relative;z-index:10000;width:1280px;}
.logo{width:220px;height:80px;position:absolute;top:10px;left:8px;cursor:default;}
.logo img{width:100%;height:100%;}
.logo2{width:50px;height:50px;position:absolute;top:5px;left:50%;cursor:pointer;filter:alpha(opacity=50);-moz-opacity:0.1;-khtml-opacity:0.1;opacity:0.1;margin-left:600px;z-index:999999;}
.logo2 img{width:100%;height:100%;}
.mainnav{width:800px;position:absolute;top:0;left:400px;overflow:hidden;}
.mainnav ul{width:100%;}
.mainnav:hover{}
.mainnav:hover ul{}
.mainnav li{width:111px;float:left;position:relative;text-align:center;height:auto!important;overflow:hidden}
.mainnav li:hover{background:url(../images/mainnav_noshadow.png) no-repeat;}
.mainnav li .tit{width:100%;height:68px;color:#ffffff;display:block;text-align:center;padding:36px 0 0;}
.mainnav li .tit em{display:block;width:100%;font-size:14px;transition:all 0.2s ease-in-out;}
.mainnav li .tit span{font-size:8px;color:#b79450;font-size:8px;display:block;-webkit-transform:scale(0.7);-webkit-transform-origin:center;font-weight:100;}
.mainnav li .detail_list{width:100%;padding:4px 0 0;overflow:hidden;display:block!important;height:0;}
.mainnav li .detail_list a{display:block;width:84px;height:24px;line-height:24px;text-align:center;vertical-align:baseline;margin:12px auto;color:#ffffff;font-size:12px;transition:all 0.1s ease-in;}
.mainnav li .detail_list a:hover{background:#fedd45;border-radius:3px;box-shadow:3px 3px 5px #3b3b3b;color:#000000;}
.mainnav ul li:hover .tit em{color:#ffde45;}
.mainnav li.li01{height:102px;background-position:1000px 1000px}
.mainnav li.li02{height:333px;background-position:0 0}
.mainnav li.li03{height:333px;background-position:-111px 0}
.mainnav li.li04{height:333px;background-position:-222px 0}
.mainnav li.li05{height:333px;background-position:-333px 0}
.mainnav li.li06{height:333px;background-position:-444px 0}
.mainnav li.li07{height:333px;background-position:-555px 0}
.mainnav li.li08{height:333px;background-position:-666px 0}